section.banner {
    background: var(--main-color);
}
section.about {
    background: #C0C9C8;
    padding: 15px;
    border-bottom: 5px solid #fff;
}
section.brand {
    background: #7B868E;
    padding: 5px 0;
}
section.brand .content {
    padding: 15px;
    color: lightblue;
    font-size: 10pt;
}
section.brand .content.brand1 img {
    width: 80%;
    float: right;
}
footer .footer-copyright {
    background-image: url("../img/templatemo_middle.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px 0;
}
footer .footer-copyright p span.t2 {
    color: #607FCB;
    font-weight: bold;
    font-style: italic;
}
footer .footer-copyright p span.t1 {
    color: #459CC1;
}
.page_product .card {
    border-radius: 0;
    border: 0;
}
.page_product .card-header {
    border-radius: 0;
    padding: 0;
    background: transparent;
    border: 0;
}
.page_product .card-header button {
    width: 100%;
    padding: 0;
    font-weight: unset;
    color: #fff;
    text-align: left;
}
.page_product .heading_t {
    height: 7px;
    background-image: url("../img/u4723-4-sprite.png");
    background-position: left top;
}
.page_product .heading_b {
    min-height: 7px;
    background-image: url("../img/u4723-4-sprite.png");
    background-position: -1920px top;
}
.page_product h2.title {
    color: #fff;
    font-size: 14px;
    margin: 0;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}
.page_product .collapsed .heading {
    background-image: url("../img/u4723-4-sprite.png");
	overflow: visible;
	min-height: 15px;
	background-position: -960px top;
    padding: 4px 1px 4px 11px;
    cursor: pointer;
}
.page_product .heading {
    background-image: url("../img/u4723-4-r-sprite.png");
	overflow: visible;
	min-height: 15px;
	background-position: -960px top;
    padding: 4px 1px 4px 11px;
    cursor: pointer;
}
/* anchor */
.item_anchor .heading h2 {
    color: #7f7f7f;
}
.item_anchor .heading_t {
    height: 10px;
    background-image: url("../img/heading_01.png");
    background-size: 100% 100%;
    background-position: unset;
    background-repeat: no-repeat;
}
.item_anchor .heading_b {
    min-height: 10px;
    background-image: url("../img/heading_03.png");
    background-size: 100% 100%;
    background-position: unset;
    background-repeat: no-repeat;
}
.item_anchor .heading {
    background-image: url("../img/heading_02.png");
	background-size: 100% 100%;
    background-position: unset;
    background-repeat: no-repeat;
	overflow: visible;
	min-height: 4px;
    padding: 4px 1px 4px 11px;
    cursor: pointer;
}
.item_anchor:hover h2, .item_anchor.active h2 {
    color: #fff;
}
.page_investigation {
    background: #C0C9C8;
}
.page_investigation .nav-tabs {
    padding: 5px;
    padding-bottom: 0px;
    border-bottom: 0;
}
.page_investigation .nav-tabs .nav-item {
    margin-bottom: 0;
}
.page_investigation, .nav-tabs .nav-item.show .nav-link, .page_investigation .nav-tabs .nav-link.active {
    border-color: #999 #999 #fff;
    background-color: #F9FAFA;
    color: #000;
}
.page_investigation .tab-content {
    padding: 5px;
    padding-top: 0;
}
.page_investigation .tab-content .tab-pane {
    -pie-box-shadow: 6px 6px 8px #7F7F7F;
    -moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
    box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
    margin-top: 0px;
    background-color: #fff;
    border: 1px solid #999;
    border-top: 0;
    padding: 15px;
    border-radius: 0 0 0.25rem 0.25rem;
}
.page_investigation .nav-tabs .nav-link {
    background: #DEDEDE;
    font-weight: bold;
    font-size: 14px;
}
.page_document {
    background-color: #C0C9C8;
    padding: 10px 15%;
}
.page_document .content_document {
    background-color: #ECEFEF;
    border-radius: 25px;
    padding: 10px 10px 10px 50px;
    position: relative;
}
.page_document .content_document:before, .page_document .content_document:after {
    content: "";
    position: absolute;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: #fff;
}
.page_document .content_document:before {
    top: 25%;
    left: 15px;
}
.page_document .content_document:after {
    bottom: 25%;
    left: 15px;
}
.page_document .content_document .item_document {
    color: #376DAF;
    text-shadow: 0px 5px 5px #376DAF;
    font-weight: bold;
}
.single_document {
    padding: 25px;
    background-color: #fff;
}
.single_document h2.title {
    font-size: 24px;
    color: #636d6a;
    font-weight: bold;
}
.single_document .download span {
    color: #e30613;
    font-weight: bold;
    font-size: 13px;
}
.single_document #ocultable p {
    margin-top: 10px;
    border: solid;
    border-width: 1px;
    border-radius: 2px;
    border-color: #636d6a;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    color: #636d6a;
    font-size: 13px;
}
#exampleModalCenter .modal-content {
    background-color: #636d6a;
    border-color: #ddd;
}
#exampleModalCenter .modal-header {
    border-color: #ddd;
    color: #fff;
    padding: 15px;
    border-radius: 0;
}
#exampleModalCenter .modal-body {
    background-color: #fff;
}
.page_contact {
    padding: 15px 20px;
    background-color: #C0C9C8;
}
#collapseExample .navbar-nav .nav-link {
    color: #000;
}
.banner_content {
    background-color: #08122B;
    padding: 15px;
}
@media(max-width: 990px) {
    .page_document {
        padding: 15px;
    }
    .single_document {
        padding: 15px;
    }
    .content_document {
        padding-top: 15px;
    }
    .single_document h2.title {
        font-size: 17px;
    }
}